# KamiApiJdCookieV1BatchCreateResult

## Properties

| Name            | Type       | Description             | Notes                             |
| --------------- | ---------- | ----------------------- | --------------------------------- |
| **index**       | **number** | 在请求中的索引(从0开始) | [optional] [default to undefined] |
| **accountName** | **string** | 账户名称                | [optional] [default to undefined] |
| **errorMsg**    | **string** | 失败原因                | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiJdCookieV1BatchCreateResult } from './api';

const instance: KamiApiJdCookieV1BatchCreateResult = {
  index,
  accountName,
  errorMsg
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
